/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 1023px) {
.col1-Left {width:100%;height:250px;}
.col2-Right {width:100%;border-left:0;height:auto;padding-bottom:50px;}
.speed_test_main li:nth-child(2n+2){ padding-bottom:0 !important;}
.speedTest {width:100%;}
.header{ width:712px;  }
.logo{ left:0px; }
.mainNav .navContainer{ width:720px; margin:auto; }	
.socialLinks{ left:-9px; top:154px; right:auto; z-index:20000000;}
.header .phoneNum{ position:absolute; top:-40px; right:-30px; }

.socialLinks .whatsapp{ background:url(../images/sprite.png) no-repeat scroll 0 -43px transparent; }
.socialLinks .Instagram{ background:url(../images/sprite.png) no-repeat scroll -50px -43px transparent; }
.socialLinks .twitter{ background:url(../images/sprite.png) no-repeat scroll -100px -43px transparent; }
.socialLinks .facebook{ background:url(../images/sprite.png) no-repeat scroll -150px -43px transparent; }
.socialLinks .plus{ background:url(../images/sprite.png) no-repeat scroll -200px -43px transparent; }
.socialLinks .skype{ background:url(../images/sprite.png) no-repeat scroll -250px -43px transparent; }
.infoBlock {  padding: 10px;   height: 100%; max-height: 100%; min-width: 40%; left: 0; top: 0; right: auto; font-size: 12px; }
.infoBlock h3 { font-size: 14px; line-height: 17px; }

.companyFeatures_container .element { width:300px; }
.companyFeatures_container .content ul{ float:none; }
.companyFeatures_container .elementShadow{ width:300px; }
.companyFeatures_container .content ul li:last-child{ margin-right:20px; }

.rsMinW .rsBullets{ top:432px; }

.companyFeatures_container .content{ width:642px; }

.WideBoxPricing .content{ width:642px; }
.WideBoxPricing .content .priceingOuter{ margin-bottom:15px; margin-right:0; }
.WideBoxPricing .content .priceingOuter .priceingBox{ width:620px; }
.WideBoxPricing .content .priceingBox .head{ width:567px; }
.WideBoxPricing .content .priceingBox .tabInfo{ width:618px; position:relative; }
.WideBoxPricing .content .priceingBox .tabInfo .FeaturesGrid{ clear:both; width:100%; border-top:1px solid #f1eff0; }
.WideBoxPricing .content .priceingBox .tabInfo .planPrice{ position:absolute; top:0; left:360px; }
.WideBoxPricing .content .priceingBox .tabInfo .commonButton{  position:absolute; top:0; right:0px; }
.WideBoxPricing .content .priceingBox .tabInfo .FeaturesGrid .item{ width:308px; border-right:1px solid #f1eff0; border-bottom:1px solid #f1eff0; border-top:0; }

.WideBoxPricing .content .priceingBox_shadow_L{ background:url(../images/small_priceTable_shadow_l.png) no-repeat; position:absolute; left:-9px; } 
.WideBoxPricing .content .priceingBox_shadow_R{ background:url(../images/small_priceTable_shadow_r.png) no-repeat; position:absolute; right:-9px; }
 


.slides_container{ width:625px;   margin:auto;}
.slides_container div{ width:625px;   margin:auto; height:100px; float:left; }
.partnersList{ width:625px;   margin:auto;  height:132px; float:left; }
.partnersList_container{ width:625px; margin:0; text-align:center; }
.partnersList .cell_odd{ width:auto; margin-right:0; float:none; }
.partnersList .cell_even{ width:350px;  float:none; display:inline; }
.partnersList_container .partnerLogo{  margin-right:11px;  }

.partnersList .cell_even li:last-child{ margin-right:0; }  
.partnersList_container  .slides_control{ height:auto; }


#news_scrollerContainer{ float:left; width:700px; }
#news_scrollerContainer .latestNews{ width:300px; border-right:1px solid #d0d0d0; border-top:1px solid #d0d0d0; }
#news_scrollerContainer .featured_news{ float:right; width:300px; border-right:0; border-left:1px solid #d0d0d0; }
#news_scrollerContainer .jspPane{ width:235px!important; }

.companyInfo_wrapper .testimonials{ border-bottom:1px solid #D0D0D0; margin-bottom:20px; }
.companyInfo_wrapper .testimonials .clients{ width:auto; height:250px; float:left;  margin:0; padding:0; position:relative; }

.ocarousel_indicators { position:absolute; top:0; right:0!important; width:101px!important;   }

.companyInfo_wrapper{ width:712px;}


#full-width-slider .slideContents{ width:712px; position:relative; top:0; z-index:2000; }
#full-width-slider .featureslist{ position:absolute; left:0; top:42px; }
#full-width-slider .featureslist .bigText{  font-size:69px;  margin:0px 0 0 0; }
#full-width-slider .featureslist .smallText{ font-size:32px; margin:20px 0 0 0;  }




#full-width-slider .guaranteeNote{  right:150px; top:20px;  }
#full-width-slider .guaranteeNote h2{  font-size:37px; float:left; margin:0px 0 0 0;}
#full-width-slider .guaranteeNote p{ padding:20px 0 0 0; font-size:19px; margin:15px 0 0 0;  }
#full-width-slider  .price_info{ position:absolute; right:0px; top:184px; font-size:14px;}
#full-width-slider  .price_info h2{  font-size:35px;  margin:5px 0; }
#full-width-slider .viewPlansLink{ position:absolute; top:380px; right:0; cursor:pointer; } 

#full-width-slider .rsImg{ position:relative; top:-40px; z-index:0; }

#full-width-slider .basicBanner .orderNowLink{ top:129px; right:20px; left:auto;}
#full-width-slider .basicBanner .price_info{ top:27px; right:182px; }
#full-width-slider .basicBanner .guaranteeNote{ top:35px; right:0; }

#full-width-slider  .slide2 .guaranteeNote{ right:147px; top:16px; color:#111; }
#full-width-slider  .slide2 .guaranteeNote h2{ color:#111; text-shadow:none; font-size:33px; }
#full-width-slider  .slide2 .guaranteeNote p{ padding:4px 0 0 0px; margin:0;  font-size:16px; }
#full-width-slider .slide2 .price_info{  right:151px; top:67px; }
#full-width-slider  .slide2 .price_info .per_month{ clear:none; padding:10px 0 0 10px; }
#full-width-slider .slide2 .price_info br{ display:none; }


#full-width-slider .slide4 .bigText{ color:#111; text-shadow:none; font-size:48px; }
#full-width-slider .slide4 .smallText{ color:#227d2e; text-shadow:none; font-size:32px; }
#full-width-slider .slide4 .guaranteeNote{ top:35px; right:103px; }
#full-width-slider .slide4 .price_info{ top:118px; right:170px; }

/*-- Slide3 --*/

#full-width-slider  .slide3 .guaranteeNote{ right:122px; top:17px;  }
#full-width-slider  .slide3 .guaranteeNote h2{ font-size:25px;}
#full-width-slider  .slide3 .guaranteeNote p{ width:157px;  font-size:16px; margin:4px 0;}
#full-width-slider .slide3 .price_info{  right:296px; top:47px;   }

#full-width-slider .slide5 .price_info{right: 319px;
    top: 191px;}
#full-width-slider .slide2 .guaranteeNote{right: 316px;
    top: 143px;}

.innerContainer .bandwidthInfo .content{ width:700px; }

#footer .bottomUtilities .socialLinks{ display:block; }
#footer .bottomUtilities .footerLogos{ float:left; margin-top:10px; }
#footer .bottomUtilities .footerLogos ul li:first-child{ margin-left:0; }
#footer .container{ width:712px; position:relative; }
#footer .container .footerLinks{ display:inline; float:left; position:relative; top:0; left:0; }
#footer .container .services{ clear:both; float:left; margin-left:0; border:0; padding:0; margin-top:20px; margin-right:0;  display:inline; }
#footer .container .rightBox{ display:inline; float:right;  position:absolute; top:20px; right:0; left:auto; }
#footer .container .newsLetter{ clear:none; margin-left:160px; }
#footer .bottomUtilities{ width:712px; }
#footer .bottomUtilities .socialLinks{ top:109px; left:25%; }
#footer .copyRight .content{ width:712px; }


.innerContainer .mainHeading { width:712px; }
.innerContainer .contentArea .outerFixed{ width:712px; }
.innerContainer .contentArea .outerFixed .bg_container{ background:none; }
.innerContainer .contentArea .outerFixed .rightGrid{ width:712px; } 
.innerContainer .contentArea .outerFixed .rightGrid .ourFeatures_list{ width:576px; float:none; margin:auto; } 
.innerContainer .contentArea .outerFixed .leftGrid{ width:704px; }


/*-- Tab Style --*/
 ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }

.resp-tab-content {

    border: 1px solid #c1c1c1;
}

.resp-tabs-container .column {

    padding: 14px 12px;
}

.resp-tab-content-active  .table{ display:block; float:none; }
.resp-tab-content-active .tableElement{ float:none; }
.resp-tab-content-active .elementHeading{ padding:10px; width:96%; }
.resp-easy-accordion  h2.resp-accordion { display: block; }
.resp-tab-content-active .table-head:first-child .column{ border-top:1px solid #C1C1C1!important;  }

 /* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
.col1-Left {width:100%;height:250px;}
.col2-Right {width:100%;border-left:0;height:auto;padding-bottom:50px;}
.speed_test_main li:nth-child(2n+2){ padding-bottom:0 !important;}
.speedTest {width:100%;}
.speedTest p {display:none;}
.network_text {
	width:90%;
	height: auto !important;
	overflow:hidden;
}


.header{ width:480px;  }

.mainNav .navContainer{ width:480px; margin:auto; }
.fullWidth{ top:220px; }
.rsMinW .rsBullets{ top:432px; }


 .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }

  .companyInfo_wrapper .about_us_info{ width:auto; }

	
.companyFeatures_container .content{ width:642px; }
.WideBoxPricing .content{ width:100%; }
.WideBoxPricing .content .priceingOuter{ margin-bottom:15px; margin-right:0; }


.companyInfo_wrapper{ width:480px;}


.companyInfo_wrapper .leftGrid{ width:264px; }

#news_scrollerContainer{ float:right; width:300px; }
#news_scrollerContainer .latestNews{ width:auto; border-right:none; border-top:none; }
#news_scrollerContainer .featured_news{ float:left; width:auto; border-right:0; border-left:none; }
#news_scrollerContainer .jspPane{ width:235px!important; }

.companyInfo_wrapper .testimonials .clients{ height:300px; }
.companyInfo_wrapper .testimonials .clients .photo{ display:none; }
.example_info .ocarousel_window{  width:262px; height:300px; }
.companyInfo_wrapper .testimonials{  width:262px; }
.companyInfo_wrapper .testimonials .clients .message{  width:198px; height:228px; padding:10px 25px; margin:6px 28px;  }
.companyInfo_wrapper .testimonials .clients .commentEnd_icon{ top:180px; }
.ocarousel_indicators svg{ top:46px!important;  }

.companyInfo_wrapper{ width:262px;}
#footer .container{ width:262px;} 
#footer .bottomUtilities .socialLinks li{ margin-left:2px; }
#footer .bottomUtilities .socialLinks li:first-child{ margin-left:0; }
#footer .container .footerLinks{   display:block; position:static; top:0; left:0; }
#footer .container .services{ clear:none; float:left; margin:0 0px; border:0; padding:0;  display:block; }
#footer .container .rightBox{ display:block; float:left;  position:static; top:0px; right:0; left:auto;  margin:10px 0 0 0;}
#footer .container .newsLetter{ clear:both; margin-left:0; }
#footer .container .footerLinks .colDivider{ padding:0px 0 0 0; }
#footer .bottomUtilities{ width:262px;} 
#footer .copyRight .content{ width:262px; }

.resp-tab-content-active  .table{ display:block; float:none; }
.resp-tab-content-active .tableElement{ float:none; }
.resp-tab-content-active .elementHeading{ padding:10px; width:96%; }
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}

#full-width-slider .rsImg{display:none;}
.fullWidth{background:url(../images/inner_banner_element.jpg) top no-repeat;}

.network_main_4col li{
	display:table;
	width:45%;
	margin-right:10%;
	float:left;
}

.network_main_4col li:nth-child(4n+4){
	margin-right:0;
}

.network_main_4col li:nth-child(2n+2){
	margin-right:0;
}

.network_main_4col a{
	display:block;
	width:100%;
}
}



 /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body{ margin:0; padding:0; } 
.header{  width:264px;  }
.mainNav .navContainer{ width:264px; margin:auto; }
.utilities { left:0; float:left; top:60px; }
.socialLinks{ display:none; }

.mainNav{ top:220px; }
.phoneNum{ position:absolute!important; top:65px!important; left:0!important; } 
.liveCahtLink{ top:112px; right:0; }
.myAccountLink{ top:112px; right:-20px; }


.rsMinW .rsBullets{ top:350px; }

 .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 641px !important;
  }
  .companyInfo_wrapper .about_us_info{ width:264px; float:none; margin:auto; }
  
/*	 .companyInfo_wrapper{ width:320px;}
	#footer .container{ width:320px;} 
	#footer .bottomUtilities{ width:320px;} 
	#footer .copyRight .content{ width:320px; }*/

.companyFeatures_container .content{ width:264px;  }
.companyFeatures_container .content ul li{   margin:0 0px 10px 0; }
.companyFeatures_container .element{ width:264px; height:auto; }
.companyFeatures_container .details{  padding:10px 18px;  }
.companyFeatures_container .elementShadow{ display:none; }



.slides_container{ width:200px;  }
.slides_container div{ width:200px;   margin:auto; height:325px; display:block; float:left; }
.partnersList{ width:200px;   margin:0;  height:325px!important;   }
.partnersList_container{ width:200px; margin:0; t }
.partnersList .cell_odd{ width:94px; margin-right:9px; float:left; }
.partnersList .cell_even{ width:94px;  float:left; display:block; }
.partnersList_container .partnerLogo{  margin-right:0px;  }


.WideBoxPricing .content{ width:264px;  }
.WideBoxPricing .content .priceingOuter{ margin-bottom:15pxpx; margin-right:15px; }
.WideBoxPricing .content .priceingOuter .priceingBox{ width:264px; }
.WideBoxPricing .content .priceingBox .head{ width:264px; }
.WideBoxPricing .content .priceingBox .tabInfo{ width:264px; position:static; }
.WideBoxPricing .content .priceingBox .tabInfo .FeaturesGrid{ clear:none; width:264px; border-top:none; }
.WideBoxPricing .content .priceingBox .tabInfo .planPrice{ position:static; top:0; left:0; }
.WideBoxPricing .content .priceingBox .tabInfo .commonButton{  position:static; top:0; right:0px; }
.WideBoxPricing .content .priceingBox .tabInfo .FeaturesGrid .item{ width:264px; border-right:none; border-bottom:none; border-top:1px solid #f1eff0;}

.WideBoxPricing .content .priceingBox_shadow_L{  background:url(../images/priceTable_shadow_l.png) no-repeat;   position:absolute; left:-9px;  }
.WideBoxPricing .content .priceingBox_shadow_R{  background:url(../images/priceTable_shadow_r.png) no-repeat;  position:absolute; right:-11px;   }

.WideBoxPricing .content .priceingBox .head h2{ width:96%; padding:11px 0 0 1px; }


.WideBoxPricing .content{ width:262px; }

.companyInfo_wrapper .leftGrid{ width:100%; }

#news_scrollerContainer{ float:right; width:100%;  }
#news_scrollerContainer .latestNews{ width:100%; border-right:none; border-top:none; }
#news_scrollerContainer .newsHeading{ width:264px; margin:auto;  }
#news_scrollerContainer .featured_news{ float:left; width:auto; border-right:0; border-left:none; }
#news_scrollerContainer .jspPane{ width:235px!important; }

.companyInfo_wrapper .testimonials .clients{ height:300px; }
.companyInfo_wrapper .testimonials .clients .photo{ display:none; }
.example_info .ocarousel_window{  width:262px; height:300px; }
.companyInfo_wrapper .testimonials{  width:262px; float:none; margin:auto; border:none; }
.companyInfo_wrapper .testimonials h2{ float:left; padding:10px 0 0px 0; }
.companyInfo_wrapper .testimonials .ocarousel_indicators{ top:7px; }
.companyInfo_wrapper .testimonials .clients .message{  width:198px; height:228px; padding:10px 25px; margin:6px 28px;  }
.companyInfo_wrapper .testimonials .clients .commentEnd_icon{ top:180px; }
.ocarousel_indicators svg{ top:46px!important; }

#full-width-slider .slideContents{ width:246px; position:relative; top:0; z-index:2000; background:#000!important;}
#full-width-slider .featureslist{ position:absolute; left:0; top:42px; }
#full-width-slider .featureslist ul{ display:none; }
#full-width-slider .featureslist .bigText{  font-size:42px;  margin:0px 0 0 0; }
#full-width-slider .featureslist .smallText{ font-size:20px; margin:5px 0 0 0;  }

#full-width-slider .guaranteeNote{  display:none;}

#full-width-slider  .price_info{ position:absolute; color:#fff; right: 155px;
    top: 110px;font-size:14px;}
#full-width-slider  .price_info h2{  font-size:35px;  margin:5px 0; }

#full-width-slider .slide5 .price_info{top:120px; right:155px;}
#full-width-slider .viewPlansLink{ position:absolute; top:296px; right:0; cursor:pointer; } 


#full-width-slider .rsImg{ position:relative; top:-119px; z-index:0; }

.innerBanner .rsImg{ position:relative; top:0px; z-index:0; }

#full-width-slider .slide2 .bigText{ color:#111; text-shadow:none; }
#full-width-slider .slide2 .smallText{ color:#111; text-shadow:none; }
#full-width-slider .slide2 .price_info{ top:92px; color:#111; }

#full-width-slider .slide3 .price_info{  right:auto; left:0; top:120px; color:#fff;  }
#full-width-slider .slide3 .price_info p{ color:#111; }
#full-width-slider .slide3 .price_info h2{ color:#fff; }
#full-width-slider .slide3 .price_info .per_month{ color:#fff; }

#full-width-slider .slide4 .price_info{ right: 154px;
    top: 117px; }


#full-width-slider .basicBanner .spotIcon{ display:none; }
#full-width-slider .basicBanner .featureslist .bigText{ font-size:36px; }
#full-width-slider .basicBanner .featureslist .smallText{ font-size:20 px; text-shadow:none; }
#full-width-slider .basicBanner .price_info{ right:auto; left:-15px; top:65px; background:none; height:auto; width:auto; }
#full-width-slider .basicBanner .price_info p{ display:none; }
#full-width-slider .basicBanner .price_info .per_month{ display:block; }
#full-width-slider .basicBanner .orderNowLink{ top:179px; left:0; right:auto; }


/*--Footer--*/
.companyInfo_wrapper{ width:100%;}
#news_scrollerContainer .latestNews .head{ width:100%; } 
#news_scrollerContainer .featured_news{width:100%; }
#news_scrollerContainer .latestNews .scroll-pane { width:300px!important; float:none; margin:auto; }
#footer .container{ width:262px;} 
#footer .container .footerLinks{   display:block; position:static; top:0; left:0; }
#footer .container .services{ clear:none; float:left; margin:0 0px; border:0; padding:0;  display:block; }
#footer .container .rightBox{ display:block; float:left;  position:static; top:0px; right:0; left:auto;  margin:10px 0 0 0;}
#footer .container .newsLetter{ clear:both; margin-left:0; }
#footer .container .footerLinks .colDivider{ padding:0px 0 0 0; }
#footer .bottomUtilities{ width:262px;} 
#footer .copyRight .content{ width:262px; }

.innerBanner{ height:470px; }
.innerContainer .mainHeading { width:264px; }
.innerContainer .contentArea .outerFixed .leftGrid .configurationTable .head, .innerContainer .contentArea .outerFixed .leftGrid .configurationTable .head h2{ padding-right:58px!important;  font-size:17px;}
.innerContainer .contentArea .outerFixed{ width:264px; }
.innerContainer .contentArea .outerFixed .bg_container{ background:none; }
.innerContainer .contentArea .outerFixed .rightGrid{ width:264px; padding:0; float:left; } 
.innerContainer .contentArea .outerFixed .rightGrid .ourFeatures_list .element{ margin-left:0; }
.innerContainer .contentArea .outerFixed .rightGrid .ourFeatures_list{ width:264px; float:none; margin:auto; } 
.innerContainer .contentArea .outerFixed .leftGrid{ width:264px; }
.innerContainer .leftGrid .configurationTable .configGrid{ width:264px; }
.innerContainer .contentArea .outerFixed .leftGrid .configurationTable{ width:264px; }
.innerContainer .leftGrid .configurationTable .configGrid .item{ width:264px; border-bottom:3px solid #D8D8D8; text-align:center; }
.innerContainer .leftGrid .configurationTable .configGrid .item .odd{ width:244px; height:auto; padding-bottom:0px; background:#fff!important; border-right:0; }
.innerContainer .leftGrid .configurationTable .configGrid .item .odd p{ clear:both; }
.innerContainer .leftGrid .configurationTable .configGrid .item .icon { float:none; margin:auto; }
.innerContainer .leftGrid .configurationTable .configGrid .item .even{ width:244px; height:auto; clear:both; padding-top:5px; }
.innerContainer .leftGrid .configurationTable .configGrid .item .odd{ background:#fff; }
.innerContainer .leftGrid .configurationTable .configGrid .item .darkCell_r{ background:#fff; }
.innerContainer .bandwidthInfo .content{ width:264px; }

.resp-tabs-container .price{ float:none; }
.resp-tabs-container .submitLink{ float:none;  }
.resp-tabs-container .column{ border-right:0; border-bottom:1px solid #dbdbdb!important;}
.resp-tabs-container .row{ margin:0; }

.resp-tab-content-active  .table{ display:block; float:none; }
.resp-tab-content-active .tableElement{ float:none; }
.resp-tab-content-active .elementHeading{ padding:10px; width:96%; }
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
body{ margin:0; padding:0; } 
.header{  width:264px;  }
.mainNav .navContainer{ width:264px; margin:auto; }
.utilities { left:0; float:left; top:60px; }
.socialLinks{ display:none; }

.mainNav{ top:220px; }
.phoneNum{ position:absolute!important; top:65px!important; left:0!important; } 
.liveCahtLink{ top:112px; right:0; }
.myAccountLink{ top:112px; right:-20px; }


.rsMinW .rsBullets{ top:350px; }

 .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 641px !important;
  }
  .companyInfo_wrapper .about_us_info{ width:264px; float:none; margin:auto; }
  
/*	 .companyInfo_wrapper{ width:320px;}
	#footer .container{ width:320px;} 
	#footer .bottomUtilities{ width:320px;} 
	#footer .copyRight .content{ width:320px; }*/

.companyFeatures_container .content{ width:264px;  }
.companyFeatures_container .content ul li{   margin:0 0px 10px 0; }
.companyFeatures_container .element{ width:264px; height:auto; }
.companyFeatures_container .details{  padding:10px 18px;  }
.companyFeatures_container .elementShadow{ display:none; }



.slides_container{ width:200px;  }
.slides_container div{ width:200px;   margin:auto; height:325px; display:block; float:left; }
.partnersList{ width:200px;   margin:0;  height:325px!important;   }
.partnersList_container{ width:200px; margin:0; t }
.partnersList .cell_odd{ width:94px; margin-right:9px; float:left; }
.partnersList .cell_even{ width:94px;  float:left; display:block; }
.partnersList_container .partnerLogo{  margin-right:0px;  }


.WideBoxPricing .content{ width:264px;  }
.WideBoxPricing .content .priceingOuter{ margin-bottom:15pxpx; margin-right:15px; }
.WideBoxPricing .content .priceingOuter .priceingBox{ width:264px; }
.WideBoxPricing .content .priceingBox .head{ width:264px; }
.WideBoxPricing .content .priceingBox .tabInfo{ width:264px; position:static; }
.WideBoxPricing .content .priceingBox .tabInfo .FeaturesGrid{ clear:none; width:264px; border-top:none; }
.WideBoxPricing .content .priceingBox .tabInfo .planPrice{ position:static; top:0; left:0; }
.WideBoxPricing .content .priceingBox .tabInfo .commonButton{  position:static; top:0; right:0px; }
.WideBoxPricing .content .priceingBox .tabInfo .FeaturesGrid .item{ width:264px; border-right:none; border-bottom:none; border-top:1px solid #f1eff0;}

.WideBoxPricing .content .priceingBox_shadow_L{  background:url(../images/priceTable_shadow_l.png) no-repeat;   position:absolute; left:-9px;  }
.WideBoxPricing .content .priceingBox_shadow_R{  background:url(../images/priceTable_shadow_r.png) no-repeat;  position:absolute; right:-11px;   }

.WideBoxPricing .content .priceingBox .head h2{ width:96%; padding:11px 0 0 1px; }


.WideBoxPricing .content{ width:262px; }

.companyInfo_wrapper .leftGrid{ width:100%; }

#news_scrollerContainer{ float:right; width:100%;  }
#news_scrollerContainer .latestNews{ width:100%; border-right:none; border-top:none; }
#news_scrollerContainer .featured_news{ float:left; width:auto; border-right:0; border-left:none; }
#news_scrollerContainer .jspPane{ width:235px!important; }

.companyInfo_wrapper .testimonials .clients{ height:300px; }
.companyInfo_wrapper .testimonials .clients .photo{ display:none; }
.example_info .ocarousel_window{  width:262px; height:300px; }
.companyInfo_wrapper .testimonials{  width:262px; float:none; margin:auto; border:none; }
.companyInfo_wrapper .testimonials h2{ float:left; padding:10px 0 0px 0; }
.companyInfo_wrapper .testimonials .ocarousel_indicators{ top:7px; }
.companyInfo_wrapper .testimonials .clients .message{  width:198px; height:228px; padding:10px 25px; margin:6px 28px;  }
.companyInfo_wrapper .testimonials .clients .commentEnd_icon{ top:180px; }
.ocarousel_indicators svg{ top:46px!important; }

#full-width-slider .slideContents{ width:246px; position:relative; top:0; z-index:2000; background:#000!important;}
#full-width-slider .featureslist{ position:absolute; left:0; top:42px; }
#full-width-slider .featureslist ul{ display:none; }
#full-width-slider .featureslist .bigText{  font-size:42px;  margin:0px 0 0 0; }
#full-width-slider .featureslist .smallText{ font-size:20px; margin:5px 0 0 0;  }

#full-width-slider .guaranteeNote{  display:none;}

#full-width-slider  .price_info{ position:absolute; color:#fff; right: 156px;
    top: 116px;font-size:14px;}
#full-width-slider  .price_info h2{  font-size:35px;  margin:5px 0; }
#full-width-slider .viewPlansLink{ position:absolute; top:296px; right:0; cursor:pointer; } 

#full-width-slider .rsImg{ position:relative; top:-119px; z-index:0; }

.innerBanner .rsImg{ position:relative; top:0px; z-index:0; }

#full-width-slider .slide2 .bigText{ color:#111; text-shadow:none; }
#full-width-slider .slide2 .smallText{ color:#111; text-shadow:none; }
#full-width-slider .slide2 .price_info{ top:92px; color:#111; }

#full-width-slider .slide3 .price_info{  right:auto; left:0; top:115px; color:#227D2E;  }
#full-width-slider .slide3 .price_info p{ color:#111; }
#full-width-slider .slide3 .price_info h2{ color:#fff; }
#full-width-slider .slide3 .price_info .per_month{ color:#fff; }

#full-width-slider .slide4 .price_info{ right: 154px;
    top: 117px;}
#full-width-slider .slide5 .price_info{top:120px; right:155px;}

#full-width-slider .basicBanner .spotIcon{ display:none; }
#full-width-slider .basicBanner .featureslist .bigText{ font-size:36px; }
#full-width-slider .basicBanner .featureslist .smallText{ font-size:20 px; text-shadow:none; }
#full-width-slider .basicBanner .price_info{ right:auto; left:-15px; top:65px; background:none; height:auto; width:auto; }
#full-width-slider .basicBanner .price_info p{ display:none; }
#full-width-slider .basicBanner .price_info .per_month{ display:block; }
#full-width-slider .basicBanner .orderNowLink{ top:179px; left:0; right:auto; }


/*--Footer--*/
.companyInfo_wrapper{ width:100%;}
#news_scrollerContainer .latestNews .head{ width:100%; } 
#news_scrollerContainer .featured_news{width:100%; }
#news_scrollerContainer .latestNews .scroll-pane { width:300px!important; float:none; margin:auto; }
#footer .container{ width:262px;} 
#footer .container .footerLinks{   display:block; position:static; top:0; left:0; }
#footer .container .services{ clear:none; float:left; margin:0 0px; border:0; padding:0;  display:block; }
#footer .container .rightBox{ display:block; float:left;  position:static; top:0px; right:0; left:auto;  margin:10px 0 0 0;}
#footer .container .newsLetter{ clear:both; margin-left:0; }
#footer .container .footerLinks .colDivider{ padding:0px 0 0 0; }
#footer .bottomUtilities{ width:262px;} 
#footer .copyRight .content{ width:262px; }

.innerBanner{ height:470px; }
.innerContainer .mainHeading { width:264px; }
.innerContainer .contentArea .outerFixed .leftGrid .configurationTable .head, .innerContainer .contentArea .outerFixed .leftGrid .configurationTable .head h2{ padding-right:58px!important;  font-size:17px;}
.innerContainer .contentArea .outerFixed{ width:264px; }
.innerContainer .contentArea .outerFixed .bg_container{ background:none; }
.innerContainer .contentArea .outerFixed .rightGrid{ width:264px; padding:0; float:left; } 
.innerContainer .contentArea .outerFixed .rightGrid .ourFeatures_list .element{ margin-left:0; }
.innerContainer .contentArea .outerFixed .rightGrid .ourFeatures_list{ width:264px; float:none; margin:auto; } 
.innerContainer .contentArea .outerFixed .leftGrid{ width:264px; }
.innerContainer .leftGrid .configurationTable .configGrid{ width:264px; }
.innerContainer .contentArea .outerFixed .leftGrid .configurationTable{ width:264px; }
.innerContainer .leftGrid .configurationTable .configGrid .item{ width:264px; border-bottom:3px solid #D8D8D8; text-align:center; }
.innerContainer .leftGrid .configurationTable .configGrid .item .odd{ width:244px; height:auto; padding-bottom:0px; background:#fff!important; border-right:0; }
.innerContainer .leftGrid .configurationTable .configGrid .item .odd p{ clear:both; }
.innerContainer .leftGrid .configurationTable .configGrid .item .icon { float:none; margin:auto; }
.innerContainer .leftGrid .configurationTable .configGrid .item .even{ width:244px; height:auto; clear:both; padding-top:5px; }
.innerContainer .leftGrid .configurationTable .configGrid .item .odd{ background:#fff; }
.innerContainer .leftGrid .configurationTable .configGrid .item .darkCell_r{ background:#fff; }
.innerContainer .bandwidthInfo .content{ width:264px; }

.resp-tabs-container .price{ float:none; }
.resp-tabs-container .submitLink{ float:none;  }
.resp-tabs-container .column{ border-right:0; border-bottom:1px solid #dbdbdb!important;}
.resp-tabs-container .row{ margin:0; }

.network_main_4col li{
	display:table;
	width:100%;
	margin-right:0;
	float:left;
}

} 

